package background.expressions;

import java.util.ArrayList;


public class ETreeNode {
	public ETreeNode parent;
	public ArrayList<ETreeNode> children;
	public String value;
		
		
	public ETreeNode() {
		children = new ArrayList<ETreeNode>();
	}
	
	
}
